package cn.com.poc.timbre.entity;	


public class BizVoiceTimbreEntity {

    private static final long serialVersionUID = 1L;
	/** id
    *主键
    */ 
    private java.lang.Integer id;

    public java.lang.Integer getId(){
        return this.id;
    }
    
    public void setId(java.lang.Integer id){
        this.id = id;
    }
	/** timbre_id
    *音色ID
    */ 
    private java.lang.String timbreId;

    public java.lang.String getTimbreId(){
        return this.timbreId;
    }
    
    public void setTimbreId(java.lang.String timbreId){
        this.timbreId = timbreId;
    }
	/** language
    *音色语言分类  0-中文 1-粤语 2-英文
    */ 
    private java.lang.Integer language;

    public java.lang.Integer getLanguage(){
        return this.language;
    }
    
    public void setLanguage(java.lang.Integer language){
        this.language = language;
    }
	/** timbre_name
    *音色名-简体中文
    */ 
    private java.lang.String timbreName;

    public java.lang.String getTimbreName(){
        return this.timbreName;
    }
    
    public void setTimbreName(java.lang.String timbreName){
        this.timbreName = timbreName;
    }
	/** timbre_name_en
    *音色名-英文
    */ 
    private java.lang.String timbreNameEn;

    public java.lang.String getTimbreNameEn(){
        return this.timbreNameEn;
    }
    
    public void setTimbreNameEn(java.lang.String timbreNameEn){
        this.timbreNameEn = timbreNameEn;
    }
	/** timbre_name_tw
    *音色名-繁体
    */ 
    private java.lang.String timbreNameTw;

    public java.lang.String getTimbreNameTw(){
        return this.timbreNameTw;
    }
    
    public void setTimbreNameTw(java.lang.String timbreNameTw){
        this.timbreNameTw = timbreNameTw;
    }
	/** voice_url
    *音色预览地址
    */ 
    private java.lang.String voiceUrl;

    public java.lang.String getVoiceUrl(){
        return this.voiceUrl;
    }
    
    public void setVoiceUrl(java.lang.String voiceUrl){
        this.voiceUrl = voiceUrl;
    }
	/** is_deleted
    *是否删除 Y 是  N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}